<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class HomeController extends Controller
{
    public function index()
    {
        return redirect('dashboard');
    }
    public function dashboard()
    {
        return view('dashboard');
    }


    
}
